/* CSS Document */

.webcpp a:link    {color:#00b800}
.webcpp a:visited {color:#666666}
.webcpp a:active  {color:#224fff}
.webcpp a:hover   {color:#a900a9}

.webcpp pre
{
color: #000000
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp font
{
font-size:100%
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .symbols
{
color: #0077dd
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .preproc
{
color: #a900a9
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .integer
{
color: #ff0032
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .floatpt
{
color: #ff23a6
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .dblquot
{
color: #00b800
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .sinquot
{
color: #00b86b
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .keyword
{
color: #224fff;
font-weight: bold
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .keytype
{
color: #ff9933;
font-weight: bold
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.webcpp .comment
{
color: #666666;
font-style: italic
font-family:"Courier New", Courier, mono;
font-size:11px;
}